Oracle Linux 6203 Published by

A keylime security update has been released for Oracle Linux 9.



El-errata: ELSA-2022-8444 Moderate: Oracle Linux 9 keylime security update


Oracle Linux Security Advisory ELSA-2022-8444

  http://linux.oracle.com/errata/ELSA-2022-8444.html

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

x86_64:
keylime-6.5.1-1.el9_1.x86_64.rpm
keylime-base-6.5.1-1.el9_1.x86_64.rpm
keylime-registrar-6.5.1-1.el9_1.x86_64.rpm
keylime-selinux-6.5.1-1.el9_1.noarch.rpm
keylime-tenant-6.5.1-1.el9_1.x86_64.rpm
keylime-verifier-6.5.1-1.el9_1.x86_64.rpm
python3-keylime-6.5.1-1.el9_1.x86_64.rpm

aarch64:
keylime-6.5.1-1.el9_1.aarch64.rpm
keylime-base-6.5.1-1.el9_1.aarch64.rpm
keylime-registrar-6.5.1-1.el9_1.aarch64.rpm
keylime-selinux-6.5.1-1.el9_1.noarch.rpm
keylime-tenant-6.5.1-1.el9_1.aarch64.rpm
keylime-verifier-6.5.1-1.el9_1.aarch64.rpm
python3-keylime-6.5.1-1.el9_1.aarch64.rpm

SRPMS:
  http://oss.oracle.com/ol9/SRPMS-updates/keylime-6.5.1-1.el9_1.src.rpm

Related CVEs:

CVE-2022-3500



Description of changes:

[6.5.1-1]
- Update to 6.5.1
Resolves: CVE-2022-3500

_______________________________________________